<?php
include_once('../../resources/lib/init_user.php');

if(isset($_REQUEST['delete'])!='')
{
	
	
	CMS::tables('job_application')->where('id',$_REQUEST['delete'])->delete();
	_redirect($const_website_url_account.'/appl?success=Deleted successfully');
}
$page_search = '';
	if(isset($_REQUEST["page_search"])) {
		$page_search = "  (LOWER(t2.jobtitle) LIKE '%".strtolower(_request('page_search'))."%')";
	}
$blog = CMS::tables('job_application')
->join('nurse_job','t2.job_id=t1.job_id')
->select([ 
  	't1.id','t1.name','t1.email','t1.phone',  
  	't2.jobtitle', 't2.category','t1.appl_date'
  		])
->condition("$page_search")
->groupBy('t1.id')
->orderBy('id','desc')
->paginate($const_account_pageLimit);
;

?>
<!DOCTYPE html>
<html>
  <head>
    <?php 
	include_once("includes/head.php"); 
	include_once("includes/pluginCSS.php"); 
	?>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body class="hold-transition sidebar-mini">
    <div class="wrapper">

      <?php include_once("includes/header.php"); ?>
      <!-- Left side column. contains the logo and sidebar -->
      <?php include_once("includes/side-menu.php"); ?>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
		
		<?php
		_contentHeader("Job Applications");
		?>

        <!-- Main content -->
        <section class="content">

          <div class="row">
            <div class="col-xs-12">	
		<?php
		
				_paneOpen();

					$blog->showMsg();
					
					_tableList(
						'',
						"appl?tab="._slug('Job Applications')._allGETS(['tab','delete','myevent_sortBy','myevent_sortType']),
						$blog->get(),
						[
								[ 'field'=>"jobtitle", 'label'=>"Job Title" ],
								[ 'field'=>"category", 'label'=>"Category" ],
								[ 'field'=>"name", 'label'=>"Name" ],
								[ 'field'=>"email", 'label'=>"Email" ],
								[ 'field'=>"phone", 'label'=>"Phone" ],
								[ 'field'=>"appl_date", 'label'=>"Date" ],
											
						],
						[
							'prefix'=>'page_',						
							'pagination'=>$blog,
							'search'=>true,
							'checkbox'=>false,
							'action'=> 
							[
								[ 'label'=>"View", 'link'=>$const_website_url_account."/appl/view/{id}?"._allGETS(['tab','id','delete']), 'ico'=>"pencil" ],
								
								'divider',								
								[
									'label'=>"Delete", 'ico'=>"trash", 
									'opts'=>[ 'onclick'=>"confirmDelete('Application','".$const_website_url_account."/appl/delete/{id}?"._allGETS(['tab'])."');" ] 
								]							
							]
						]
						
					);	
				
				_paneEnd();
			
			
				
				
			?>
                
            </div>
          </div>

        </section>
		
      </div>
      <?php include_once("includes/footer.php"); ?>


    </div><!-- ./wrapper -->
	
    <?php include_once("includes/pluginScript.php"); ?>	
	
  </body>
</html>