<?php
include_once('../../resources/lib/init_user.php');
//only for admins
		$evt = CMS::tables('job_location');
		
		if(_request('content_id')!='')		
		$evt->where('id',_requestInt('content_id'));	

	
	if(_request('submit'))
	{
		
		if($evt->validate(_request('title'),"null", "Please enter a valid location name"))
		{
			if(
				CMS::tables('job_location')
				->where('title',_request('title'))
				->andWhere('t1.id','!=',_request('content_id'))
				->first()->get()
			)
			$evt->validate('',"custom", "This location name already exists. Try another.");		
		}			
	
		if(!$evt->error)
		{
			//if adding location
			if(_request('content_id')=='')	
			{				
				
				CMS::tables('job_location')->insert([ "title" ]);							
				
			}
			else
			{
				$evt->sanitize(['title'])->update([ 'title' ]);
			}				
		}
		else
		$evt->showMsg();
	
		exit();
	}
	
	
	
	
	//when edit location
	if(_request('content_id')!='')
	{
		$evt->toRequest($evt->first()->get());
	}

	_modalHeader(((_request('content_id')!='')?'Edit':'Add')." Location",'catOutput');
	

	_formOpen();		
	
	_formGroup([
		[ "text", 'col'=>12, 'id'=>"title", 'label'=>"Location Name", 'placeholder'=>'Please enter the location name' ],
				
	]);
		
	_formClose();
	
	_modalFooter([
		[ 'label'=>"Cancel", 'btn'=>"default", 'ico'=>"close", 'opts'=>[ 'data-dismiss'=>"modal" ] ],		
		[ 'label'=>"Submit", 'btn'=>"primary", 'ico'=>"paper-plane", 'opts'=>[ 'onclick'=>"btnSubmit();" ] ]						
	]);
?>
<script type="text/javascript">

	function btnSubmit() {
		
		document.getElementById('catOutput').innerHTML = '';
		ajaxLoad('<?php echo $const_website_url_account?>/location/manage',
		{ 
			data:{ 
				submit:1, 
				content_id:'<?php echo _request("content_id")?>', 				 
				title:document.getElementById('title').value, 				 
			}, 
			fillHtml:'#catOutput', callFtn:'ajaxSuccess' 
		}); 	
	}

	function ajaxSuccess(res) {
			showMsg('catOutput','Location <?php echo ((_request('content_id')!='')?'updated':'addedd')?> successfully!','success');			
			setTimeout(function(){ hideModal(activeModal); window.location='<?php echo $const_website_url_account?>/job?tab=<?php echo _slug('Job Location')?>'; }, 1000);
	}
	
</script>		