<?php
include_once('../resources/lib/init.php');
$faq = CMS::tables('dd_faq')->orderBy('faq_id','asc')->get();
?>
		<!-- Section -->
		<section id="faq" class="section faq">

		<div class="container" data-aos="fade-up">
			<div class="row justify-content-center">
				<div class="col-md-10">
					<div class="row justify-content-between section-title mb-4">
						<div class="col-md-4">
							<!-- Section Title -->
							<div class="sticky-top mb-5" style="top:130px;">
								<h2>FAQ</h2>
								<h3>Frequently Asked Questions</h3>
								<p class="w-100">Find helpful answers to the most frequently asked questions about our services, roles, and application process.</p>
							</div>
						</div>
						<div class="col-md-7" data-aos="fade-up" data-aos-delay="300">
							<div class="accordion" id="accordionExample">
							    <?php
							    $i=1;
				                if(sizeof($faq))
				                foreach($faq as $item)
					                {
					                    
					            ?>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button <?=$i==1?'':'collapsed'?>" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?=$i?>" aria-expanded="<?=$i==1?'true':'false'?>" aria-controls="collapse<?=$i?>">
											<span><?=str_pad($i, 2, '0', STR_PAD_LEFT)?></span> <?=$item['faq_title']?>
										</button>
									</div>
									<div id="collapse<?=$i?>" class="accordion-collapse collapse <?=$i==1?'show':''?>" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<?=$item['faq_answer']?>
										</div>
									</div>
								</div>
								<?php
								$i++;
					                }
					            ?>
								
								
							<!--	<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
										<span>02</span> As a school, how can I request a meeting with your agency? 
										</button>
									</div>
									<div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											Click on the school’s tab at the top of the page to book a meeting, either online or in person, or simply call your local branch to organise. 
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
										<span>03</span> As a candidate, how do I register with Your Teaching? 
										</button>
									</div>
									<div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											Click on ‘Register’ at the top of the home page to input your personal details, one of our dedicated consultants will contact you asap to take you through the interview process and gather your documents. 
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
										<span>04</span> Do I have to pay to register with Your Teaching? 
										</button>
									</div>
									<div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
										No, registering is completely free of charge. The only fee you may have to occur is the cost of a DBS if you do not have one on the update service already. 
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
										<span>05</span> What type of staff can register with Your Teaching? 
										</button>
									</div>
									<div id="collapseFive" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
										Your Teaching are able to source work for fully/newly qualified teachers in primary, secondary and SEN, teaching assistants, nursery staff and cover supervisors/instructors.
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
										<span>06</span> It is my first day in a school, what do I bring and what do I wear?
										</button>
									</div>
									<div id="collapseSix" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											Always bring photo ID and your DBS with you when you go to a school, even if you have been to the school before, it is best practice to always carry these documents.	Always dress smart (unless teaching PE) black trousers, flat shoes, smart shirt/top. Do not wear jewellery if possible and cover all piercings. 
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
										<span>07</span> What do I do if I am late or sick for a booking? 
										</button>
									</div>
									<div id="collapseSeven" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											Call your consultant/branch with as much notice as possible as they can contact the school on your behalf. 
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<div class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
										<span>07</span> When and how much will I be paid? 
										</button>
									</div>
									<div id="collapseEight" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											You are paid every Friday a week in arrears only when a timesheet has been signed off from your school. The rate of pay you receive is based on experience and qualifications that you hold; all pay will be agreed before you undertake with your consultant.
										</div>
									</div>
								</div>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		</section>