<?php 
include_once('../resources/lib/init.php');
$edt = CMS::tables('dd_cms')->where('cms_id',2)->first()->get();
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Your Teaching</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

  <main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero">
			
			<div class="container">
				<div class="">
					<div class="row justify-content-between align-items-end">
						<nav class="breadcrumbs mb-3">
							<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
							<ol>
								<li><a href="index">Home</a></li>
								<li class="current">Privacy Policy</li>
							</ol>
						</nav>
						<div class="col-md-6">
							<h1>Privacy Policy</h1>
						</div>
						<div class="col-md-4">
							<div class="clip-box">
								<div class="clip-path">
									<svg width="100%" height="100%" viewBox="0 0 500 500">
										<clipPath id="clip-path">
											<path class="cls-1" d="M251.07,42.57L1.07,214.85v242.58l250-172.28,250,172.28v-242.58L251.07,42.57ZM422.97,291.04l-93.81-64.65v-60.22l93.81,64.65v60.22Z"/>
										</clipPath>
										<image xlink:href="assets/img/banner/banner (1).webp" width="500" height="500" preserveAspectRatio="xMidYMid slice" clip-path="url(#clip-path)" class="svg__image"/>
									</svg>
									<img src="assets/img/icon.svg" alt="" class="imgfluid icon">
									<img src="assets/img/icon.svg" alt="" class="imgfluid icon2">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

    </section>

    <!-- Section -->
    <section id="details" class="details section">

      <div class="container">

        <div class="row justify-content-between">
				<?=$edt['cms_desc']?>
        </div>

      </div>

    </section>

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>