<?php
    include_once('../resources/lib/init.php');
    
        	$search = '';
       if($_REQUEST["categ"])
       {
            $search .= " and ( ";
           for($i=0;$i<sizeof($_REQUEST["categ"]);$i++)
           {
               if($i==0)
               $search .= "  category='".$_REQUEST["categ"][$i]."'";
               else
               $search .= " or  category='".$_REQUEST["categ"][$i]."'";
           }
           $search .= " ) ";
       }

    	if($_REQUEST["key"])
    	{
    		$search .= " and ( 	
    			LOWER(jobtitle) LIKE '%".strtolower(_request('key'))."%' || LOWER(description) LIKE '%".strtolower(_request('key'))."%' || LOWER(category) LIKE '%".strtolower(_request('key'))."%' || LOWER(location) LIKE '%".strtolower(_request('key'))."%' || LOWER(type) LIKE '%".strtolower(_request('key'))."%'
    		) 
    		";
    	}
    	if($_REQUEST["jobcat"]!='')
    	{
    		$search .= " and category='".$_REQUEST["jobcat"]."'";
    	}
    	if($_REQUEST["jobloc"]!='')
    	{
    		$search .= " and location='".$_REQUEST["jobloc"]."'";
    	}
    	if($_REQUEST["jobtype"]!='')
    	{
    		$search .= " and type='".$_REQUEST["jobtype"]."'";
    	}
    $job = CMS::tables('nurse_job')->where('job_id','<>','')->condition("$search")->orderBy('job_id','desc')->get();
    $cat = CMS::tables('job_category')->orderBy('title','asc')->get();
    $type = CMS::tables('job_type')->orderBy('title','asc')->get();
    $loc = CMS::tables('job_location')->orderBy('title','asc')->get();
    ?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Your Teaching</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

	<!-- Hero Section -->
	<section id="hero" class="hero">
		
		<div class="container">
			<div class="">
				<div class="row justify-content-between align-items-end">
					<nav class="breadcrumbs mb-3">
						<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
						<ol>
							<li><a href="index">Home</a></li>
							<li class="current">Jobs</li>
						</ol>
					</nav>
					<div class="col-md-6">
						<h1>Live Jobs</h1>
					</div>
				</div>
			</div>
		</div>

	</section>
	
	<main id="main">
		<form method="post" >
			<section id="" class="section py-3 mb-3">
				<div class="container">
					<div class="row g-3 align-items-center justify-content-center">
						<div class="col-md-6">
							<div class="input-group" data-aos="fade-left" data-aos-delay="100">
								<div class="form-floating">
									<input type="text" class="form-control" id="inputgroup" name="key" value="" placeholder="Search">
									<label for="inputgroup">Search</label>
								</div>
							</div>
						</div>
						<div class="col-md">
							<div class="form-floating" data-aos="fade-left" data-aos-delay="300">
								<select class="form-select" id="floatingSelectGrid" name="jobloc">
									 <option value="">All</option>
                                        <?php
                                            if(sizeof($loc))
                                            foreach($loc as $item)
                                            {
                                            ?>
                                        <option value="<?=$item['title']?>" <?=$_REQUEST['jobloc']==$item['title']?'selected':''?>><?=$item['title']?></option>
                                        <?php
                                            }
                                            ?>
								</select>
								<label for="floatingSelectGrid">Location</label>
							</div>
						</div>
						<div class="col-md">
							<div class="form-floating" data-aos="fade-left" data-aos-delay="400">
							<select class="form-select" id="floatingSelectGrid" name="jobtype">
                  <option value="">All</option>
                                        <?php
                                            if(sizeof($type))
                                            foreach($type as $item)
                                            {
                                            ?>
                                        <option value="<?=$item['title']?>" <?=$_REQUEST['jobtype']==$item['title']?'selected':''?>><?=$item['title']?></option>
                                        <?php
                                            }
                                            ?>
								</select>
								<label for="floatingSelectGrid">Job Type</label>
							</div>
						</div>
						<div class="col-auto">
							<div class="input-group" data-aos="fade-left" data-aos-delay="500">
								<button class="btn btn-search" type="submit" id=""><i class="bx bx-search-alt"></i></button>
							</div>
						</div>
					</div>
				</div>
			</section>
		</form>
		<form method="post" name="forms">
			<section id="jobs" class="jobs p-0">
				<div class="container">
					<div class="row g-2">
						<div class="col-md-3" data-aos="fade-up" data-aos-delay="50">
							<div class="left-filter">
							<div class="filter-box mb-3">
								<h5><i class="bx bx-filter me-2"></i> Category:</h5>
								<div>
								 <?php
                                    if(sizeof($cat))
                                    foreach($cat as $item)
                                    {
                                    ?>
                                    <div class="form-check mb-2">
                                    <input class="form-check-input" onclick="javacript:document.forms.submit()"<?=(in_array($item['title'], $_REQUEST['categ'])?'checked':'')?> name="categ[]" type="checkbox" value="<?=$item['title']?>" id="<?=$item['title']?>">
                                    <label class="form-check-label" for="<?=$item['title']?>">
                                        <?=$_REQUEST['jobcat']==$item['title']?'selected':''?><?=$item['title']?>
                                    </label>
                                </div>
                                <?php
                                    }
                                    ?>
								</div>
							</div>
							</div>
						</div>
						<div class="col-md-9">
							<div class="row g-0 jobs-sec">
							    
							    
							    <?php
                                    if(sizeof($job))
                                    foreach($job as $item)
                                    {
                                    ?>
                                <div class="col-md-4" data-aos="fade-up" data-aos-delay="100">
									<div class="box">
										<div class="job-title">
											<h2><?=$item['jobtitle']?></h2>
										</div>
										<ul>
											<li><i class='bx bxs-map'></i> <?=$item['location']?></li>
											<li><i class='bx bx-pound'></i> <?=$item['salary']?></li>
											<li><i class='bx bx-calendar-event'></i> <?=date('d-m-Y',strtotime($item['job_date']))?></li>
										</ul>
										<a href="job-detail?id=<?=$item['job_id']?>" class="stretched-link" aria-label="jobs"></a>
									</div>
								</div>
                                <?php
                                    }
                                    ?>
							</div>
						</div>
					</div>
				</div>
			</section>
		</form>
	</main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>