<?php
include_once('../../resources/lib/init_user.php');
if(isset($_REQUEST['delete'])!='')
{
	
	
	CMS::tables('nurse_job')->where('job_id',$_REQUEST['delete'])->delete();
	_redirect($const_website_url_account.'/job?success=Deleted successfully');
}
if(isset($_REQUEST['catdelete'])!='')
{
	
	CMS::tables('job_category')->where('id',$_REQUEST['catdelete'])->delete();
	_redirect($const_website_url_account.'/job?success=Category deleted  successfully&tab=job-categories');
}
if(isset($_REQUEST['typedelete'])!='')
{
	
	CMS::tables('job_type')->where('id',$_REQUEST['typedelete'])->delete();
	_redirect($const_website_url_account.'/job?success=Type deleted  successfully&tab=job-type');
}
if(isset($_REQUEST['locdelete'])!='')
{
	
	CMS::tables('job_location')->where('id',$_REQUEST['locdelete'])->delete();
	_redirect($const_website_url_account.'/job?success=Location deleted  successfully&tab=job-location');
}
$job = CMS::tables('nurse_job')->orderBy('job_id','desc')->get();
$cat = CMS::tables('job_category')->orderBy('title','asc')->get();
$type = CMS::tables('job_type')->orderBy('title','asc')->get();
$loc = CMS::tables('job_location')->orderBy('title','asc')->get();
?>
<!DOCTYPE html>
<html>
  <head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <?php 
	include_once("includes/head.php"); 
	include_once("includes/pluginCSS.php"); 
	?>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body class="hold-transition sidebar-mini">
    <div class="wrapper">

      <?php include_once("includes/header.php"); ?>
      <!-- Left side column. contains the logo and sidebar -->
      <?php include_once("includes/side-menu.php"); ?>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
		
		<?php
		_contentHeader("Live Jobs");
		?>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-xs-12">	
			<?php
			$addMenu[] = [ 'label'=>"New Job", 'link'=>"job/add?"._allGETS(['tab']), 'ico'=>"plus" ];
			
			
	
			
			if(isAdmin()) {
				
				$tab[] = [ 'label'=>" Jobs" ];				
				$tab[] = [ 'label'=>"Job Categories" ];
				$addMenu[] = [ 'label'=>"Job Category", 'ico'=>"plus", 'opts'=>[ 'onclick'=>"modalLoad('".$const_website_url_account."/category/manage', {}, 'modal-md');"] ];
				$tab[] = [ 'label'=>"Job Type" ];
			    $addMenu[] = [ 'label'=>"Job Type", 'ico'=>"plus", 'opts'=>[ 'onclick'=>"modalLoad('".$const_website_url_account."/type/manage', {}, 'modal-md');"] ];
			    $tab[] = [ 'label'=>"Job Location" ];
				$addMenu[] = [ 'label'=>"Job Location", 'ico'=>"plus", 'opts'=>[ 'onclick'=>"modalLoad('".$const_website_url_account."/location/manage', {}, 'modal-md');"] ];
			    

			    }
			
			$tab[] = [ 'label'=>'Add', 'ico'=>"plus", 
				'menu'=>$addMenu,
				'opts'=>[ 'class'=>"pull-right" ]
			];			
			
			_tabOpen($tab);
			    //job list
				_paneOpen();
				?>
				 <div class="box-body table-responsive">
					<table class="table table-bordered table-hover valign">
					<tbody>
					    <tr>
						
							<td colspan="3"><strong>Job List</strong></td>

						</tr>
						<tr>
							<th class="hidden-xs">#</th>
							<th>Job Title</th>
							<th>Job Category</th>
							<th>Location</th>
							<th>Salary</th>
							<th>No. of Views</th>
							<th>Action</th>
						</tr>
						
						<?php
						$cnt = 1;
						if(sizeof($job))
							foreach($job as $item)
							{
								?>
								<tr>
									<td><?php echo $cnt?></td>
									<td width="25%"><?php echo $item["jobtitle"]?></td>
									<td width="25%"><?php echo $item["category"]?></td>
									<td width="15%"><?php echo $item["location"]?></td>
									<td width="10%"><?php echo $item["salary"]?></td>
									<td width="10%"><?php echo $item["count"]?></td>
									<td>
										<div class="btn-group ">
																					
											<a  class="btn btn-default btn-flat" href="job-edit?id=<?php echo $item["job_id"]?>" title="edit">
											<i class="fa fa-edit"></i>
											</a>
											<a  class="btn btn-default btn-flat" href="javascript:confirmDelete('Job','job/delete/<?php echo $item["job_id"]?>');" title="delete">
											<i class="fa fa-trash"></i>
											</a>									
										</div>
									</td>
								</tr>
								<?php
								$cnt++;
							}
						else
						{
							?>
								<tr>
									<td colspan="3" class="hidden-xs">
									<strong>No Jobs Found!</strong>
									</td>
								</tr>
							<?php
						}
						?>
					</tbody>
					</table>
                  </div>
				<?php
				_paneEnd();
			
				//Tab - Categories
				_paneOpen();
				?>
                    
                 <div class="box-body table-responsive">
					<table class="table table-bordered table-hover valign">
					<tbody>
					    <tr>
						
							<td colspan="3"><strong>Job Category</strong></td>

						</tr>
						<tr>
							<th class="hidden-xs">#</th>
							<th>Title</th>
							<th>Action</th>
						</tr>
						
						<?php
						$cnt = 1;
						if(sizeof($cat))
							foreach($cat as $item)
							{
								?>
								<tr>
									<td><?php echo $cnt?></td>
									
									<td width="45%"><?php echo $item["title"]?></td>
									<td>
										<div class="btn-group ">
																					
											<a  class="btn btn-default btn-flat" onclick="modalLoad('<?=$const_website_url_account?>/category/manage', { content_id:'<?php echo $item["id"]?>' }, 'modal-md');"  title="edit">
											<i class="fa fa-edit"></i>
											</a>
											<a  class="btn btn-default btn-flat" href="javascript:confirmDelete('category','job-list?catdelete=<?php echo $item["id"]?>');" title="delete">
											<i class="fa fa-trash"></i>
											</a>									
										</div>
									</td>
								</tr>
								<?php
								$cnt++;
							}
						else
						{
							?>
								<tr>
									<td colspan="3" class="hidden-xs">
									<strong>No Category Found!</strong>
									</td>
								</tr>
							<?php
						}
						?>
					</tbody>
					</table>
                  </div>  
                  <?php
				_paneEnd();	
				
				//Tab - Location
				_paneOpen();
			    		?>
                    
                 <div class="box-body table-responsive">
					<table class="table table-bordered table-hover valign">
					<tbody>
					    <tr>
						
							<td colspan="3"><strong>Job Type</strong></td>

						</tr>
						<tr>
							<th class="hidden-xs">#</th>
							<th>Title</th>
							<th>Action</th>
						</tr>
						
						<?php
						$cnt = 1;
						if(sizeof($type))
							foreach($type as $item)
							{
								?>
								<tr>
									<td><?php echo $cnt?></td>
									
									<td width="45%"><?php echo $item["title"]?></td>
									<td>
										<div class="btn-group ">
																					
											<a  class="btn btn-default btn-flat" onclick="modalLoad('<?=$const_website_url_account?>/type/manage', { content_id:'<?php echo $item["id"]?>' }, 'modal-md');"  title="edit">
											<i class="fa fa-edit"></i>
											</a>
											<a  class="btn btn-default btn-flat" href="javascript:confirmDelete('type','job-list?typedelete=<?php echo $item["id"]?>');" title="delete">
											<i class="fa fa-trash"></i>
											</a>									
										</div>
									</td>
								</tr>
								<?php
								$cnt++;
							}
						else
						{
							?>
								<tr>
									<td colspan="3" class="hidden-xs">
									<strong>No Type Found!</strong>
									</td>
								</tr>
							<?php
						}
						?>
					</tbody>
					</table>
                  </div>  
                  <?php
				_paneEnd();	
				
				//Type
				_paneOpen();
				?>
                    
                 <div class="box-body table-responsive">
					<table class="table table-bordered table-hover valign">
					<tbody>
					    <tr>
						
							<td colspan="3"><strong>Job Location</strong></td>

						</tr>
						<tr>
							<th class="hidden-xs">#</th>
							<th>Title</th>
							<th>Action</th>
						</tr>
						
						<?php
						$cnt = 1;
						if(sizeof($loc))
							foreach($loc as $item)
							{
								?>
								<tr>
									<td><?php echo $cnt?></td>
									
									<td width="45%"><?php echo $item["title"]?></td>
									<td>
										<div class="btn-group ">
																					
											<a  class="btn btn-default btn-flat" onclick="modalLoad('<?=$const_website_url_account?>/location/manage', { content_id:'<?php echo $item["id"]?>' }, 'modal-md');"  title="edit">
											<i class="fa fa-edit"></i>
											</a>
											<a  class="btn btn-default btn-flat" href="javascript:confirmDelete('Location','job-list?locdelete=<?php echo $item["id"]?>');" title="delete">
											<i class="fa fa-trash"></i>
											</a>									
										</div>
									</td>
								</tr>
								<?php
								$cnt++;
							}
						else
						{
							?>
								<tr>
									<td colspan="3" class="hidden-xs">
									<strong>No Location Found!</strong>
									</td>
								</tr>
							<?php
						}
						?>
					</tbody>
					</table>
                  </div>  
                  <?php
				_paneEnd();	
			
								
			
			_tabEnd();		
			?>

			  
            </div>
          </div>

        </section>
		
      </div>
      <?php include_once("includes/footer.php"); ?>


    </div><!-- ./wrapper -->
	
    <?php include_once("includes/pluginScript.php"); ?>	
	
  </body>
</html>
