<?php
include_once('../../resources/lib/init_user.php');

if(isset($_REQUEST['delete'])!='')
{
	
	
	CMS::tables('dd_service')->where('key_id',$_REQUEST['delete'])->delete();
	_redirect($const_website_url_account.'/service?success=Deleted successfully');
}
$page_search = '';
	if(isset($_REQUEST["page_search"])) {
		$page_search = "  (LOWER(key_title) LIKE '%".strtolower(_request('page_search'))."%')";
	}

$blog = CMS::tables('dd_service')
->condition("$page_search")
->paginate($const_account_pageLimit)->orderBy('key_id','asc');
;

?>
<!DOCTYPE html>
<html>
  <head>
    <?php 
	include_once("includes/head.php"); 
	include_once("includes/pluginCSS.php"); 
	?>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body class="hold-transition sidebar-mini">
    <div class="wrapper">

      <?php include_once("includes/header.php"); ?>
      <!-- Left side column. contains the logo and sidebar -->
      <?php include_once("includes/side-menu.php"); ?>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
		
		<?php
		_contentHeader("Services");
		?>

        <!-- Main content -->
        <section class="content">

          <div class="row">
            <div class="col-xs-12">	
			<?php
		
				$addMenu[] = [ 'label'=>"New Service", 'link'=>"service/add?"._allGETS(['tab']), 'ico'=>"plus" ];	
			
					$tab[] = [ 'label'=>'Add', 'ico'=>"plus", 
				'menu'=>$addMenu,
				'opts'=>[ 'class'=>"pull-right" ]
			];			
			_tabOpen($tab);
				//Tab - My Events
				_paneOpen();

					$blog->showMsg();
					
					_tableList(
						'',
						"service?tab="._slug('service')._allGETS(['tab','delete','myevent_sortBy','myevent_sortType']),
						$blog->get(),
						[
								[ 'field'=>"key_title", 'label'=>"Title", 'sort'=>"key_title" ],

											
						],
						[
							'prefix'=>'page_',						
							'pagination'=>$blog,
							'search'=>true,
							'checkbox'=>false,
							'action'=>
							[
								[ 'label'=>"Edit Service", 'link'=>$const_website_url_account."/service/edit/{key_id}?"._allGETS(['tab','id','delete']), 'ico'=>"pencil" ],
								
								'divider',								
								[
									'label'=>"Delete", 'ico'=>"trash", 
									'opts'=>[ 'onclick'=>"confirmDelete('service','".$const_website_url_account."/service/delete/{key_id}?"._allGETS(['tab'])."');" ] 
								]							
							]
						]
						
					);	
				
				_paneEnd();
			
			
				
				
			?>
                
            </div>
          </div>

        </section>
		
      </div>
      <?php include_once("includes/footer.php"); ?>


    </div><!-- ./wrapper -->
	
    <?php include_once("includes/pluginScript.php"); ?>	
	
  </body>
</html>