<?php 
include_once('../resources/lib/init.php');
include_once('../resources/lib/mailer.php');
$enqy = new CMS();
if($_POST) {

if(!$enqy->error) {
$enqy->sanitize([ "name","comments"]);

$regex = "@(https?://([-\w\.]+[-\w])+(:\d+)?(/([\w/_\.#-]*(\?\S+)?[^\.\s])?).*$)@";
$msg= preg_replace($regex, ' ', _request('comments'));
$secret = '6LfxMSYUAAAAAKpQdZVezGtrvsKebRln68WV-k4X';
$url = 'https://www.google.com/recaptcha/api/siteverify';
$data = array(
'secret' => $secret,
'response' => $_POST['g-recaptcha-response'],
'remoteip' => $_SERVER['REMOTE_ADDR']
);
$curlConfig = array(
CURLOPT_URL => $url,
CURLOPT_POST => true,
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POSTFIELDS => $data
);
$ch = curl_init();
curl_setopt_array($ch, $curlConfig);
$verifyResponse = curl_exec($ch);
curl_close($ch);
$responseData = json_decode($verifyResponse);
if($responseData->success) {

$mailer->SMTPDebug  = false;
$mailer->setTo($const_website_email, "Your Teaching");
$mailer->setFrom($const_website_email,"Your Teaching");
$mailer->Subject  ="Your Teaching - Contact us";
$mailer->template     = "../resources/email-templates/contact-us.tpl";
$mailer->data["logo"]   = $const_logo_url;
$mailer->data["name"]   = _request('name');
$mailer->data["email"]    = _request('email');
$mailer->data["phone"]    = _request('phone');
$mailer->data["comments"]    = _request('message');
$mailer->data["sname"]    = _request('sname');
$mailer->Send();
$mailer->clear();
			
$mailer->template     = "../resources/email-templates/contact-us-cust.tpl";
$mailer->setTo(_request('email'), "Your Teaching");
$mailer->Send();
$mailer->clear();

header('location:thank-you');
}

}

}
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Your Teaching</title>
  <meta name="description" content="">
  <meta name="keywords" content="">

	<?php include_once("includes/global-styles.php"); ?>
	
</head>

<body class="inner-page">

	<?php include_once("includes/header.php"); ?>

	<!-- Hero Section -->
	<section id="hero" class="hero">
		
		<div class="container">
			<div class="">
				<div class="row justify-content-between align-items-end">
					<nav class="breadcrumbs mb-3">
						<button onclick="window.history.back()" class="btn btn-back"><i class='bx bx-arrow-back'></i> Back</button>
						<ol>
							<li><a href="index">Home</a></li>
							<li class="current">Book</li>
						</ol>
					</nav>
					<div class="col-md-6">
						<h1>Book a Meeting</h1>
					</div>
				</div>
			</div>
		</div>

	</section>

  <main class="main">

    <!-- Section -->
    <section id="form" class="form section pt-5 mt-3">

      <div class="container">
				<div class="row justify-content-between mb-5">
					<div class="col-md-4">
						<h2 data-aos="fade-up" data-aos-delay="100">
							Explore Job Opportunities with <strong>Your Teaching</strong><br> Staffing Solutions
						</h2>
						<?php include_once("includes/contact-box.php"); ?>
					</div>
					<div class="col-md-7" data-aos="fade-up" data-aos-delay="300">
						<p>At Your Teaching, we specialise in providing both supply staffing and permanent placement solutions for educational institutions.</p>
						<p>To inquire about our services, please email us with your staffing needs or complete the form below.</p>
						<p>Thank you for considering Your Teaching—we look forward to partnering with you to meet your educational staffing needs!</p>

						<form class="form-box" data-aos="fade-up" data-aos-delay="200">
							<div class="row g-4">
								<div class="col-md-12">
									<div class="form-floating">
										<input type="text" class="form-control" name="name" id="name" placeholder="Subject" required="">
										<label for="name">Name</label>
									</div>
								</div>
								<div class="col-md-12">
									<div class="form-floating">
										<input type="text" class="form-control" name="sname" id="sname" placeholder="Subject" required="">
										<label for="sname">School Name</label>
									</div>
								</div>
								<div class="col-md-6">
									<div class="form-floating">
										<input type="email" class="form-control" name="email" id="email" placeholder="name@example.com" required="">
										<label for="email">Email address</label>
									</div>
								</div>
								<div class="col-md-6">
									<div class="form-floating">
										<input type="text" class="form-control" name="Phone" id="Phone" placeholder="Phone" required="">
										<label for="name">Phone</label>
									</div>
								</div>
								<div class="col-12">
									<div class="form-floating">
										<textarea class="form-control" placeholder="Your Enquiry/Message" id="textarea" name="message" style="height: 120px"></textarea>
										<label for="textarea">Your Enquiry/Message:</label>
									</div>
								</div>
								<div class="col-auto">
									<div class="form-floating">
										<!-- recaptcha -->
									</div>
								</div>
								<div class="col-12">
									<div class="">
										<button type="submit" class="btn btn-accent icon-arrow">Submit <i class="bx bx-arrow-back"></i></button>
									</div>
								</div>
							</div>
						</form>
					</div>
				</div>

      </div>

    </section>

  </main>

	<?php include_once("includes/footer.php"); ?>
	<?php include_once("includes/global-scripts.php"); ?>

</body>

</html>