<?php
include_once('../resources/lib/init.php');
$news = CMS::tables('dd_news')->orderBy('key_id','desc')->limit(0,4)->get();
if(sizeof($news))
{
?>
		<!-- Section -->
    <section id="blogs" class="section blogs bg-section">

			<div class="container" data-aos="fade-up">
				<!-- Section Title -->
				<div class="section-title text-center" data-aos="fade-up" data-aos-delay="100">
					<h2>News</h2>
					<h3>Latest News</h3>
					<p>Your Source for the Latest in Educator Insights, Trends, and Education Staffing Solutions</p>
				</div>
			</div>

			<div class="container" data-aos="fade-up">
				<div class="row g-2">
				    <?php
							    $i=1;
				                if(sizeof($news))
				                foreach($news as $item)
					                {
					                    
					            ?>
				    
					<div class="col-md-3" data-aos="fade-up" data-aos-delay="100">
						<div class="box">
							<div class="image">
								<img src="cmsfilemanager/news/<?php echo $item["key_img"]?>" alt="school staffing experts" width="100%" height="100%" loading="lazy" role="presentation" class="img-fluid">
							</div>
							<h2><?=$item['key_title']?></h2>
							<p><?=substr(strip_tags($item['key_desc']),0,240)?></p>
							<a href="news-detail?id=<?=$item['key_id']?>" class="stretched-link" aria-label="news"></a>
						</div>
					</div>
					<?php
					                }
					                ?>
					<div class="col-md-12">
						<div class="mt-4 d-flex align-items-center justify-content-center" data-aos="fade-up" data-aos-delay="300">
						<a class="btn btn-accent icon-arrow" href="news">More News <i class="bx bx-arrow-back"></i></a>
						</div>
					</div>
				</div>
			</div>

    </section>
    <?php
}
?>